Subject: [Healeys] 60 frogeye

From: I Erbs <[email-masked]>
Date: Sat, 11 Jul 2015 10:13:20 +0300

--===============0335405553094136228==

--001a113ea438337a43051a943914

I got an email from a guy with a 60 frogeye in pieces and wants to sell
I have a bunch of photos. Can someone help me figure out what is worth and
if you see anything big? I can forward off list.
Thanks

Mr. Ira Erbs

--001a113ea438337a43051a943914

<p dir="ltr">I got an email from a guy with a 60 frogeye in pieces and wants to sell<br>
I have a bunch of photos. Can someone help me figure out what is worth and if you see anything big? I can forward off list.<br>
Thanks<br>
 </p>
<p dir="ltr">Mr. Ira Erbs</p>

--001a113ea438337a43051a943914--

--===============0335405553094136228==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0335405553094136228==--